Subject: Ticket Assigned - escalation - share photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 08:09:48 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation - share photos Shelton Neigel                    Hi           11:35 AM, 19th Feb                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:35 AM, 19th Feb                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:35 AM, 19th Feb                   Alhamzi                   Hi Shelton, thank you for contacting us. This's Alhamzi We would be happy to help you.           11:36 AM, 19th Feb                   Alhamzi                   How may I help you?           11:37 AM, 19th Feb                     Shelton Neigel                             11:37 AM, 19th Feb                     Shelton Neigel                    For this order           11:37 AM, 19th Feb                     Shelton Neigel                    The table has worn out and shaky i beleive i still have warranty           11:37 AM, 19th Feb                     Shelton Neigel                    I wanto replaced           11:38 AM, 19th Feb                     Shelton Neigel                    ??           11:39 AM, 19th Feb                     Shelton Neigel                    Anyone??           11:40 AM, 19th Feb                     Shelton Neigel                    Hi           11:44 AM, 19th Feb                   Alhamzi                   Please wait while we check the details.            11:48 AM, 19th Feb                     Shelton Neigel                    Ok           11:48 AM, 19th Feb                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            11:53 AM, 19th Feb                   Alhamzi                   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           11:54 AM, 19th Feb                     Shelton Neigel                    Yup           11:54 AM, 19th Feb                     Shelton Neigel                    Sure           11:54 AM, 19th Feb                     Shelton Neigel                    * File attached - 18144d088be71e8f6f23e690.mp4 *    This is first'issue           11:56 AM, 19th Feb                     Shelton Neigel                    * File attached - 6caa425cb220057089b81806.mp4 *    Second issue           11:57 AM, 19th Feb                     Shelton Neigel                    * File attached - 39a546bdb07768d5be4fbbe0.mp4 *    3rd issue           11:57 AM, 19th Feb                   Alhamzi                   Could you please explain the issue           11:57 AM, 19th Feb                     Shelton Neigel                    1st issue on top theres too may many air pockets where it is very weak cant keep books 2. Its too shaky from all sides. Scared to even move it 3. All four legs are out and too feeble and not strong           11:58 AM, 19th Feb                     Shelton Neigel                    Its been only 2 months since i bought           11:59 AM, 19th Feb                     Shelton Neigel                    I really need this issue to be sorted out           11:59 AM, 19th Feb                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            11:59 AM, 19th Feb                   Alhamzi                   Please wait while we check the details.            11:59 AM, 19th Feb                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3617353           12:05 PM, 19th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           12:05 PM, 19th Feb                     Shelton Neigel                    Ok           12:06 PM, 19th Feb                     Shelton Neigel                    Nothing else           12:06 PM, 19th Feb                   Alhamzi                   Do not hesitate to contact us for more assistance            12:09 PM, 19th Feb                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3913465